{
  "schema_version": "1.4.0",
  "id": "GHSA-jf46-wfc8-gxjc",
  "modified": "2022-05-14T01:26:21Z",
  "published": "2022-05-14T01:26:21Z",
  "aliases": [
    "CVE-2014-4389"
  ],
  "details": "Integer overflow in IOKit in Apple iOS before 8 and Apple TV before 7 allows attackers to execute arbitrary code in a privileged context via an application that provides crafted API arguments.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-4389"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/96112"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2014-09/0106.html"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2014-09/0107.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2015/Jan/msg00003.html"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/HT204244"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT6441"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT6442"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT6443"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/69882"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/69950"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1030866"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-09-18T10:55:00Z"
  }
}